기타

[수정]Java8 이상 사용시 치비페인트 로드 불가 문제

by 네이시 posted Nov 30, 2014
?

단축키

Prev이전 문서

Next다음 문서

ESC닫기

크게 작게 위로 아래로 댓글로 가기 인쇄

1. http://java.com/ko/download/manual_java7.jsp 에서 java7 버전을 다운로드하세요.


room016.png


2. 기존에 설치된 java 버전을 삭제하세요. (저의 경우 8버전)

room015.png


3. 좀 전에 다운로드한 java7버전을 설치하세요.


4. 아래 글을 참고하여 보안 예외 사이트를추가하세요.


1월 14일 자로 업데이트된 JAVA 7 Update 51 을 이용시

일반적으로 치비툴(치비PAINT) 가 사용이 불가능합니다.

( 서명되지 않은 인증서 문제 ) 

가장 좋은 방법은 제가 돈을 지불하여 치비툴에 코드사인 인증을 하는 것이지만

그럴 경우 매년 돈을 지불 & 이용자분이 매년 치비툴을 갱신 해야하기 때문에

힘들다고 생각됩니다. ( 가장 큰이유는 돈 때문입니다. ㅠㅠ )

일단 임시 방편으로

https://www.java.com/ko/download/faq/exception_sitelist.xml

를 참고 하셔서 예외 사이트의 자신이 이용하는 치비BBS 주소를 추가해 주시면 됩니다.

예) http://canto.btool.kr 

뒤의 치비툴 폴더명 과 주소는 필요 없고요 호스트홈페이지 URL만 추가해주시면 됩니다.


출처: 칸토, 최신 버전의 JAVA를 이용할 경우 치비툴이 실행되지 않는 현상에 대하여.., http://canto.btool.kr/QaA/35010


참고 이미지


room017.png


room018.png


room018.png

추가 - 보안레벨은 중간으로 설정해주세요!!!


치비 페인트를 실행했을 때 아래와 같은 보안 경고가 나오면, 실행하겠습니다에 체크하고 실행 버튼을 클릭하세요.

room017.png







Articles

1 2 3